img {
	width: 100%;
	height: auto;
}
img.icon, img.frontEndEditIcons {
	width: auto;
}

body {
	overflow: hidden;
}

/* 
 * Typography
 */
html, body {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.44em;
}
h1, h2, h3 {
	/*font-family: 'Adamina', serif;
	color: #002f8b;*/
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.25em;
}
h1 {
	font-size: 20px;
	font-size: 1.4rem;
}
	
h2 {
	font-size: 16px;
	font-size: 1.2rem;
}
	
h3 {
	font-size: 16px;
	font-size: 1rem;
}
	
p {
    line-height: 1.6em;
}
p.align-center {
	text-align: center;
}
p.error {
	color: red;
	background-color: #FFDFDF;
	padding: 1em;
}
.error {
	color: red;
}

a {
	color: #499AFB;
}
a:focus {
	outline: 1px dotted #999;
}
a:hover {
	text-decoration: underline;
}
.rubriken a {
	text-decoration: none;
}

.break-word, .email {
		word-wrap: break-word;
}

address { font-size: 12px; font-size: 0.8rem; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 16px; font-size: 1rem; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -8px; top: -0.5rem; }
sub { bottom: -4px; bottom: -0.25rem; }

dd { margin: 0 0 0 16px; margin: 0 0 0 1rem; }

ul {
	list-style-image: url(../images/bullet.gif);
	margin: 0;
	padding: 0;
	margin-left: 1em;
	padding-left: 1em;
}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; margin: 0; }

object {
	display: block;
	margin: 2em auto;
}

/*
 * structure of page
 */
/* hidden elements */
#searchbar, #teaser {
	display: none;
}
#main, #header {
	padding: 0.5rem;
}
#header {
	position: relative;
}

#wrapper {
	position: relative;
}
#logo {
	display: block;
	float: left;
	width: 75%;
}
#logo-img {
	float: left;
	width: 33%;
	margin-right: 2%;
}
#logo-text {
	display:none;
	float: left;
	width: 65%;
	letter-spacing: -1px;
}
#logo p {
	margin: 4px 0 0;
	margin: 0.25em 0 0;
	color: #999;
	font-size: 11px;
	font-size: 0.8rem;
	line-height: 1em;
}
#logo .logo-header {
	font-size: 16px;
	font-size: 1.1rem;
	font-weight: bold;
}
#logo .logo-country {
	color: black;
	font-weight: bold;
}

#menu-button {
	float: left;
	width: 25%;
}

#navigation {
	display: none;
	clear: both;
	padding: 1rem 0.5rem 0;
}
#nav-help li {
	float: left;
	margin-right: 14px;
	margin-right: 1rem;
	color: #499afb;
	font-size: 12px;
	font-size: 0.9em;
}
#nav-help li:last-child {
	margin-right: 0;
}
#nav-help li a {
	color: #499afb;
	text-decoration: none;
}
#nav-help li a:hover,#nav-help li a:focus {
	text-decoration: underline;
}

#nav-main {
	clear: both;
}
#nav-main ul {
	padding-bottom: 0.5rem;
	background-color: #499afb;
	color: white;
}
#nav-main li {
	padding: 0.25rem 1rem;
	font-weight: bold;
}
#nav-main li a {
	display: block;
	color: white;
}
#nav-main ul ul {
	margin-left: 0.5rem;
}
#nav-main li li {
	border-bottom: 1px dotted white;
	font-weight: normal;
}
#nav-main li li li {
	border-bottom: none;
}
	
#main {
	clear: both;
	padding-bottom: 1.5rem;
}

#breadcrumb {
	font-size: 12px;
	font-size: 0.8rem;
}
#breadcrumb a {
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}

#sidebar {
	margin-bottom: 1.5rem;
}
#sidebar > div {
	margin-bottom: 1rem;
}
#sidebar h3 {
	margin: 0;
	margin-bottom: 3px;
	padding: 0.5em 1em;
	color: white;
	font-weight: normal;
	font-size: 0.9rem;
	text-transform: uppercase;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#bbbbbb', endColorstr = '#999999');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#bbbbbb', endColorstr = '#999999')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #bbbbbb, #999999);
	background-image: -ms-linear-gradient(top, #bbbbbb, #999999);
	background-image: -o-linear-gradient(top, #bbbbbb, #999999);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#bbbbbb), to(#999999));
	background-image: -webkit-linear-gradient(top, #bbbbbb, #999999);
	background-image: linear-gradient(top, #bbbbbb, #999999);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#sidebar p {
	margin-top: 0;
	font-size: 0.8rem;
}
#sidebar DIV.csc-textpic DIV.csc-textpic-single-image IMG {
	margin-bottom: 0;
}

/* clearing floats */
.clearer {
	clear: both;
}
.clearfix:before,
.clearfix:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden;	
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;} /* IE < 8 */


/* 
 * HTML5 definitions
 */
section, article, header, hgroup, footer, nav, aside, figcaption, figure {
	display: block;
}
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {
	margin: 0;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -0.7rem; padding: 0; font-weight: bold; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; -moz-box-sizing: border-box; box-sizing: border-box;}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { -moz-box-sizing: border-box; box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

select {
    cursor: pointer;
}
checkbox, radio {
	cursor: pointer;
}


/* =============================================================================
   Tables
   ========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 16px;
	font-size: 1rem;
}
td { vertical-align: top; }


/* corrections for css styled content */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
	border-color: #aaa;
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right: 0 !important;
}
#sidebar DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, #sidebar DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right: 1rem !important;
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	float: none;
}
#sidebar .csc-textpic-single-image {
	width: 100%;
	margin-bottom: 3px;
	border: 1px solid #ccc;
	-moz-box-sizing: border-box; box-sizing: border-box;
}


/* 
 * corrections for extension css
 */

/* loginbox */
.tx-felogin-pi1 {
	margin-bottom: 1.5rem;
	font-size: 0.9rem;
}
.tx-felogin-pi1 div {
	background-color: #ccc;
}
#sidebar .tx-felogin-pi1 img {
	width: auto;
}
.tx-felogin-pi1 form {
	margin-bottom: 1rem;
	padding: 0.5rem 1rem;
	background-color: #ccc;
	color: #499afb;
}
.tx-felogin-pi1 legend {
	position: absolute;
	top: -999em;
}
.tx-felogin-pi1 fieldset {
	margin: 1em 0;
}
.tx-felogin-pi1 .status-message {
	color: #333;
}
.tx-felogin-pi1 p {
	margin: 0;
	padding: 0.5rem 1rem 0.5rem 0;
	background-color: #ccc;
}
.tx-felogin-pi1 label,
.tx-felogin-pi1 p.label {
	display: inline;
}
.tx-felogin-pi1 span,
.tx-felogin-pi1 p.field {
    display: block;
    overflow: hidden;
    padding: 0 5px;
    margin-bottom: 0.5rem;
}
.tx-felogin-pi1 input {
	width: 100%;
}
.tx-felogin-pi1 input[type="submit"] {
	float: right;
	height: 28px;
	border: 1px solid white;
	background: #499AFB url(../images/submit-arrow.png) top right no-repeat;
	margin-top: 0.5rem;
	padding: 0;
	color: white;
}
.tx-felogin-pi1 #but_logout {
	text-indent: 0;
	width: 100%;
	background-position: top right;
	color: white;
}
.tx-felogin-pi1 form a {
	font-size: 11px;
	font-size: 0.8rem;
}


/* addresses */
.tx-ttaddress-pi1 p {
	margin: 0;
}
.tx-ttaddress-pi1 .contact-box {
	margin-bottom: 4em;
}
.tx-ttaddress-pi1 .org,
.tx-ttaddress-pi1 .contact-image,
.tx-ttaddress-pi1 .contact-text {
	margin-bottom: 3em;
}
.tx-ttaddress-pi1 .contact-description {
	margin-bottom: 3em;
	font-size: 9px;
	font-size: 0.7rem;
}
.tx-ttaddress-pi1 .contact-image img {
	width: 25%;
}
.tx-ttaddress-pi1 .contact-text {
	clear: left;
}
.tx-ttaddress-pi1 .contact-description {
	clear: left;
}
.tx-ttaddress-pi1  .qr-image {
	float: left;
	clear: left;
	width: 25%;
}
.tx-ttaddress-pi1  .qr-image img {
	width: 100%;
}
#sidebar .tx-ttaddress-pi1 .contact-image {
	float: left;
	width: 30%;
	margin-right: 5%;
}
#sidebar .tx-ttaddress-pi1 .contact-image img {
	width: 100%;
}
#sidebar .tx-ttaddress-pi1 .contact-text {
	clear: none;
	float: left;
	width: 64%;
}

/* news */
.news-list-view .article {
	clear: left;
	margin-bottom: 1.5rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #ccc;
}
.news .article a:after {
    clear: none;
    content: "";
    display: inline;
    height: 0;
    visibility: hidden;
}
.news-list-view .news-img-wrap {
	float: left;
	width: 30%;
	margin-right: 1rem;
	margin-bottom: 1rem;
}
.news-list-view h3:first-child {
	margin-top: 0.5em;
}
.news h3 a {
	text-decoration: none;
}
.news h3 a:visited {
	color: #999;
}

.news-single .article .news-img-wrap {
    margin: 0 0 0 25px;
}
.news-single .article .news-img-wrap a {
	display: block;
    width: 282px;
}
.news-single .article .news-img-wrap a img {
	width: 100%;
	max-width: 282px;
}
.news-img-caption {
	margin: 0;
}
.news-search-form {
	margin-bottom: 2em;
}

/* slider */
#teaser .flex-container {
	position: relative;
}
#teaser .flexslider {
	margin: 0;
	border: none;
	border-radius: 0;
}
#teaser .flex-control-paging {
	top: 4%;
	right: 11%;
	bottom: auto;
	width: 89%;
	text-align: right;
}
#teaser .flex-control-paging li {
	margin: 3px 6px;
}
#teaser .flex-control-paging li a {
	border-radius: 1px 1px 1px 1px;
    box-shadow: none;
    display: block;
    height: 4px;
    width: 21px;
    text-indent: 9999px;
    background-color: white;
    border: 2px solid #1766B5;
}
#teaser .flex-control-paging li a.flex-active,
#teaser .flex-control-paging li a:hover {
	background-color: #499AFB;
}

#teaser .flex-direction-nav {
	position: absolute;
	width: 100%;
	height: 111px;
	top: 37%;
	left: 0;
}
#teaser .flex-direction-nav li {
	float: left;
	height: 111px;
	width: 55px;
	background: transparent url("http://infomandev.digital-worx.de/fileadmin/default/templates/images/slider_arrows.png") top left no-repeat;
}
#teaser .flex-direction-nav li:nth-child(2) {
	float: right;
	background-position: top right;
}
#teaser .flex-direction-nav li a {
	display: block;
	cursor: pointer;
	height: 111px;
	width: 55px;
	margin: 0;
	padding: 0;
	position: static;
}
#teaser .flex-direction-nav .flex-prev {
	left: 0;
	background-image: none;
}
#teaser .flex-direction-nav .flex-next {
	right: 0;
	background-image: none;
}
#teaser .flex-viewport li {
	position: relative;
}
#teaser .flex-caption {
	position: absolute;
	width: 47%;
	top: 53%;
	left: 8%;
	z-index: 10;
	background-color: white;
	border: 1px solid #499AFB;
}
#teaser .flex-caption h3 {
	margin: 2% 2% 1%;
	color: #499AFB;
	font-size: 2em;
	font-size: 2vw;
}
#teaser .flex-caption p {
	margin: 1% 2% 2%;
	color: #499AFB;
	font-size: 1.2em;
	font-size: 1.2vw;
	letter-spacing: -1px;
}

/* Shop */

.shop td {
	padding: 15px 10px;
	font-size: 0.8rem;
}
.shop .art-image {
	width: 33%;
	padding-right: 3%;
}
.shop .art-image img {
	width: 100%;
	max-width: 100%;
}
.shop .art-detail {
	background-color: #eee;
}
.shop .basket-table td {
	border-top: 1px solid #ccc;
}
.shop .price-sum {
	border-bottom: 1px solid #ccc;
}
.shop .prices {
	text-align: right;
}
.shop p,
.shop fieldset {
	margin-bottom: 1em;
}
.shop p {
	font-size: 0.8rem;
}
.shop img {
	max-width: 120px;
}
.menu-buttons {
	margin-top: 2em;
	text-align: center;
}

.shop-mini-basket {
	background-color: #ddd;
}
.shop-mini-basket h3 {
	border-bottom: 3px solid white;
}
.shop-mini-basket a {
	text-decoration: none;
}
.shop-mini-basket td {
	padding: 7px;
	font-size: 0.8rem;
}
.shop-mini-basket p {
	padding: 0 7px 7px;
	font-size: 0.8rem;
}

.shop input {
    border: 1px solid #CCCCCC;
    color: #333333;
    height: 26px;
    margin: 0;
    padding: 0 0.5rem;
}
.shop input[type="submit"] {
	height: 26px;
    padding: 0.25em 0.5em;
    padding-right: 30px;
    color: white;
    background: url("../images/submit-arrow.png") no-repeat scroll right top #499AFB;
    border: 1px solid white;
}
.shop #articleSearch {
	float: right;
}
.shop #articleSearch input[type="submit"] {
    float: right;
    width: 28px;
    margin-left: 3px;
    padding: 0;
    border: none;
    text-indent: -999em;
}

.shop .menu-buttons .prev {
	float: left;
}
.shop .menu-buttons .next {
	float: right;
}

.liefer_extra {
	
}

/* specialist search */
.tx-edxspecialistsearch-pi1 legend {
	margin-bottom: 1em;
}
.tx-edxspecialistsearch-pi1 fieldset {
	background-color: #ccc;
	margin-bottom: 2px;
	padding: 1em 0.25em;
}
.tx-edxspecialistsearch-pi1 form p {
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
	background-color: #ccc;
}
.tx-edxspecialistsearch-pi1 img {
	width: auto;
}

/* Innungssuche (guild search) */
table img,
.imagemap {
	width: auto;
}
table.searchtable {
	font-size: 0.9em;
}
td p {
	margin: 0;
}
	
/* ke_search search */
#content .tx-kesearch-pi1 input[type="text"], #content .tx-kesearch-pi1 select {
    height: auto;
    border-radius: 0;
    border: 1px solid #ccc;
}
#content .tx-kesearch-pi1 textarea {
    border-radius: 0;
    border: 1px solid #ccc;
}
#content #ke_search_sword {
    height: 28px;
    padding: 0.25em 0.5em;
}
#content #kesearch_submit {
    top: 1px;
    left: 220px;
}
#content .resetbutt {
    display: none;
}
#content .submitbutt input {
    width: 220px;
    margin: 0;
    padding: 0.25em 0.5em;
    border-radius: 0;
    background: #499AFB url(../images/submit-arrow.png) top right no-repeat;
    color: white;
}
#kesearch_results img {
    width: auto;
}

#searchbar .tx-kesearch-pi1 {
    position: absolute;
    top: 40px;
    right: 0;
}
#searchbar .resetbutt,
#searchbar .submitbutt {
    display: none;
}
#searchbar #kesearch_submit {
    width: 28px;
    right: 0;
    left: auto;
    top: 0;
    padding: 0;
}
#searchbar #ke_search_sword {
    position: static;
    border-radius: 0;
}
#searchbar input {
    height: 28px;
}

/* buttons */
#content .tx-solr .tx-solr-submit {
    background: url("../images/submit-arrow.png") no-repeat scroll left top #499AFB;
    border: medium none;
    text-indent: -999em;
    width: 26px;
    color: #333333;
    font-size: 0.8rem;
    font-weight: normal;
    height: 26px;
    margin: 0;
    padding: 0 0.5rem;
} 
#content .tx-solr .tx-solr-q {
	width: 92%;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 0.8rem;
    height: 26px;
    margin: 0;
    padding: 0 0.5rem;
}

/* mailform / contact form */
#mailform fieldset input,
#mailform fieldset textarea{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#mailform fieldset input,
#mailform fieldset textarea
{
  width:280px;
  clear:left;
  margin:0;
  padding:2px;
}
#mailform fieldset input[size="2"] {
    width: 2em;
}
#mailform fieldset input.csc-mailform-check{
  width: auto;
}
 
#mailform fieldset span.csc-mailform-radio{
  display:block;
  width:280px;
  float:left;
}
#mailform fieldset input.csc-mailform-radio{
  float:left;
  clear:both;
  margin: 0 5px 0 0;
}
#mailform fieldset span.csc-mailform-radio label{
  float:left;
}
#mailform fieldset input.csc-mailform-submit{
  width:auto;
}
#mailform fieldset div.labelWrap,
#mailform fieldset label{
  display:block;
  width:150px;
  float:left;
  clear: left;  
}
#mailform fieldset div.labelWrap label{
	display: inline;
	width: auto;
	float: none;
	clear:none;
}
#mailform span.required{
	color: #499AFB;
	margin-left: 0.25em;
}
div.csc-mailform-field{
  margin: 5px 0;
  overflow: hidden;
}

/* filelist */
.csc-uploads {
	width: 80%;
}
.csc-uploads-fileSize {
	vertical-align: middle;
	text-align: right;
	padding-left: 1em;
	font-size: 0.8em;
	color: #666;
	line-height: 1.6em;
}
.csc-uploads-fileSize:before {
	content: "(";
}
.csc-uploads-fileSize:after {
	content: ")";
}

/*
 * Media queries
 */
@media only screen and (min-width: 480px) {
	#logo-img {
		width: 25%;
	}
	#logo-text {
		width: 73%;
	}
}
@media only screen and (min-width: 640px) {
	/*
	#wrapper::before {
                content: "min-width: 640px";
                font-weight: normal;
                display: block;
                text-align: right;
                font-size: 0.5em;
                background: rgba(255,255,0, 0.3);
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                z-index: 99;
    }
    */
   #help-navigation {
		position: absolute;
		bottom: 10px;
		left: 0;
		padding: 0 0.5rem;
	}
    #mean-menu-container{display:none;}
	#menu-button {
		/*display: none;*/
	}
	#searchbar, #teaser {
		display: block;
	}
	#wrapper {
		position: static;
	}
	#header, #navigation, #main, #footer {
		width: 94%;
		margin: 0 auto;
		padding: 0;
	}
	#teaser > div {
		width: 100%;
		margin: 0 auto;
	}
	
	#header, #navigation {
		display: table;
	}
	#navigation {
		margin-top: 3px;
		clear:both;
		position: relative;
	}
	
	#logo {
		float:left;
		width: 45%;
		padding-top: 8px;
		padding-top: 0.5rem;
	}
	#logo-img {
		max-width: 121px; /*do not scale logo up*/
		margin-right: 16px;
		margin-right: 1rem;
	}
	#logo img {
		float: left;
	}
	#logo p {
		margin: 4px 0 0;
		margin: 0.25em 0 0;
		
	}
	#logo .logo-header {
		font-size: 20px;
		font-size: 1.2rem;
		font-weight: bold;
	}
	#logo .logo-country {
		color: black;
		font-weight: bold;
	}
	#logo-text {
		display: block;
		width: 50%;
		float:left;
	}
	
	#help-navigation {
		/* ts 2013-10-15
		position: static;
		bottom: auto;
		left: auto;
		padding: 0;
		vertical-align: top;
		font-size: 12px;
		font-size: 0.8rem;
		*/
	}
	#help-navigation {
		position:static;
		width:55%;
		float:right;
		padding: 0;
		vertical-align: top;
		font-size: 12px;
		font-size: 0.8rem;
	}
	#nav-help {
		float: left;
	}
	#nav-help ul {
		float: left;
		margin-top: 4px;
		margin-top: 0.25rem;
	}
	
	#searchbar {
		/*
		width: 210px;
		text-align: right;
		margin-bottom: 1em;*/
		float: right;
		clear: left;
	}
	#searchbar input {
		width: 170px;
		margin: 0;
		padding: 0 8px;
		padding: 0 0.5rem;
		font-size: 12px;
		font-size: 0.8rem;
		color: #333;
		border: 1px solid #ccc;
	}
	#searchbar input[type=submit] {
		width: 26px;
		border: none;
		background: #499AFB url(../images/submit-arrow.png) top left no-repeat;
		text-indent: -999em;
	}
	
	#nav-main {
		position: relative;
		clear: both;
		height: 29px;
		/*margin-right: 210px;*/
	}
	#nav-main img {
		width: auto;
		float: left;
		margin-right: 7px;
	}
	#nav-main ul {
		list-style: none;
		*zoom: 1;
		background-color: #ccc;
		padding-bottom: 0;
	}
	#nav-main li {
		padding: 0;
		margin: 0;
		color: black;
	}
	#nav-main a {
		text-decoration: none;
	}
	#nav-main > ul > li {
		float: left;
	    z-index: 200;
	    height: 29px;
	}
	#nav-main > ul > li > a {
		padding-right: 8px;
		padding-right: 0.5rem;
		padding-left: 8px;
		padding-left: 0.5rem;
		color: black;
		letter-spacing: -1px;
		text-decoration: none;
		font-weight: normal;
		border-right: 1px solid #ccc;
		line-height: 2em;
		color: #499AFB;
	}
	#nav-main  > ul > li:last-child > a {
		border: none;
		padding-right: 0;
	}
	#nav-main  > ul > li:first-child > a {
		padding-left: 0;
	}
	#nav-main > ul > li > div {
		position: absolute;
	    left: -9999px;
	    top: 29px;
	    width: 100%;
	    margin: 0;
		padding: 1rem;
	    z-index: 100;
	    background-color: #ccc;
	    /*-moz-column-count: 2; -moz-column-gap: 10px;
		-webkit-column-count: 2; -webkit-column-gap: 10px;
		column-count: 2; column-gap: 10px;*/
		-moz-box-sizing: border-box; box-sizing: border-box;
		-moz-box-shadow: 1px 1px 3px 1px #333333;
		-webkit-box-shadow: 1px 1px 3px 1px #333333;
		-moz-box-shadow: 2px 2px 3px #666666;
		-webkit-box-shadow: 2px 2px 3px #666666;
		box-shadow: 2px 2px 3px #666666;
		filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#666666');
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#666666')";
		overflow: hidden; /* fix for Firefox */
		break-inside: avoid-column;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		-webkit-transition-delay:.4s ;
		-moz-transition-delay:.4s;
		-o-transition-delay:.4s;
		transition-delay:.4s;
	}
	#nav-main li > a {
		display: block;
		color: #499afb;
	    *zoom: 1;
	}
	#nav-main a:hover,
	#nav-main a:active,
	#nav-main a:focus, {
		color: #499afb;
	}
	
	#nav-main li:hover > div,
	#nav-main li:active > div,
	#nav-main li:focus > div,
	#nav-main li.hover > div  {
		left: 0;
	}
	#nav-main li li {
		margin: 0.5em 1em;
		padding: 0;
		border-bottom: 1px solid white;
	}
	#nav-main li li:first-child {
		margin-top: 0;
	}
	#nav-main li li ul {
		margin-bottom: 0.5em;
	}
	#nav-main ul.list-first,
	#nav-main ul.list-second {
		width: 45%;
		float: left;
	}
	#nav-main li li a {
	    display: block;
	    z-index:100;
	    color: black;
	    text-transform: uppercase;
	    font-weight: bold;
	}
	#nav-main li li li {
		margin: 0.5em 0 0 1em;
	}
	#nav-main li li li:first-child {
		margin-top: 0.5em;
	}
	#nav-main li li li a {
	    position: normal;
	    text-transform: none;
	    font-weight: normal;
	    border-bottom: none;
	}
	#nav-main .selected {
		border-top-color: #00367C;
	}
	
	#teaser {
		background-color: #ccc;
	}
	#teaser img {
		width: 100%;
		max-width: 100%;
		height: auto;
		margin-bottom: 0;
	}
	
	#teaser .flex-caption {
		width: 65%;
		top: 53%;
		left: 1%;
	}
	
	#main {
		padding: 8px;
		padding: 1rem;
		-moz-box-shadow: 1px 1px 3px 1px #333333;
		-webkit-box-shadow: 1px 1px 3px 1px #333333;
		box-shadow: 1px 1px 3px 1px #333333;
		filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 135, color = '#333333');
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 135, Color = '#333333')";
		/*Shadows look very different in IE (Only cardinal directions supported)*/
		/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
		/*Element should have a background-color*/
		/*All filters must be placed together*/
		/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
		/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
		border-top: 1px solid #999\9; /* for IE because it doesn't make border */
		border-left: 1px solid #999\9;
	}
	
	#content {
		float: left;
		width: 68%;
		margin-right: 2%;
	}
	
	#sidebar {
		float: right;
		width: 29.9%;
	}
	#sidebar > div {
		float: none;
		width: auto;
	}
	
	#footer {
		margin-top: 32px;
		margin-top: 2rem;
		font-size: 12px;
		font-size: 0.8rem;
	}
	#footer h3 {
		text-transform: uppercase;
		font-size: 20px;
		font-size: 1.3rem;
	}
	#contact {
		float:right;
	}
	#contact h3 {
		margin-top: 0;
	}
	#info ul {
		margin: 0;
		padding: 0;
	}
	#info li {
		list-style-image: none;
		list-style-type: none;
	}
	#info a {
	color: #333;
	text-decoration: none;
	}
	#info a:hover, #info a:active, #info a:focus {
	text-decoration: underline;	
	}
	
	#copyright {
		clear: both;
		margin-bottom: 2rem;
	}
	
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
		float: left;
		width: 50%;
	}

	/* extensions */
	.tx-felogin-pi1 {
		font-size: 14px;
		font-size: 0.9rem;
	}
	
}
/* a small step for me, a great step for breakpoints */
@media only screen and (min-width: 860px) {
	#navigation {
		margin-top: 24px;
		margin-top: 1.5rem;
	}
	#searchbar {
		float: right;
		text-align: right;
		position:static;
		margin-top: 0.5em;
	}	
	#navigation{
		position: static;
		margin-top: 5px;
	}
	#nav-help {
		float: right;
	}
	#nav-main > ul > li {
	    height: 30px;
	}
	#nav-main {
		position: relative;
		clear: none;
		height: 30px;
	}
	#nav-main > ul > li > div {
	    top: 30px;
    }	
	#teaser .flex-caption {
		width: 55%;
	}
}
@media only screen and (min-width: 1024px) {
	#logo-img {
	    width: 20%;
	}
}
@media only screen and (min-width: 1280px) {
	/*
	#wrapper::before {
                content: "min-width: 1280px";
                font-weight: normal;
                display: block;
                text-align: right;
                font-size: 0.5em;
                background: rgba(255,255,0, 0.3);
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                z-index: 99;
    }
    */
	#logo {
		padding-top: 8px;
		padding-top: 0.5rem;
		float: none;
		display: table-cell;
		width: auto;
	}
	#help-navigation {
		float:none;
		position: static;
		display: table-cell;
		bottom: auto;
		left: auto;
	}

	#header, #navigation, #main, #footer {
		width: 70%;
	}
	#teaser > div {
		width: 85%;
	}
	
	#teaser .flex-caption {
		width: 47%;
		top: 53%;
		left: 8%;
	}

	#nav-main li a {
	    padding-right: 0.8rem;
	}
}

@media only screen and (min-width: 1400px) {
	/*
	#wrapper::before {
                content: "min-width: 1400px";
                font-weight: normal;
                display: block;
                text-align: right;
                font-size: 0.5em;
                background: rgba(255,255,0, 0.3);
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                z-index: 99;
    }
    */
   #header, #navigation, #main, #footer {
		width: 960px;
	}
	#teaser > div {
		width: 1280px;
	}
	#content .tx-ttaddress-pi1 .contact-box {
		display: inline-block;
		width: 47%;
		margin-right: 2%;
		vertical-align: top;
	}
	.tx-ttaddress-pi1  .qr-image {
		float: left;
		clear: left;
		width: 35%;
	}
	.tx-ttaddress-pi1  .qr-image img {
		width: 100%;
		min-width: 125px;
	}
	#nav-main li a {
	    margin-right: 1rem;
	    padding-right: 1rem;
	}
}


/* special formatting for some pages */
#special-428 h2,
#special-71 h2,
#special-428 h3,
#special-71 h3 {
	margin: 1em 0 0.5em;
}
	
#special-428 p,
#special-71 p {
    margin: 0.5em 0 1em;
    line-height: 1.3em;
}


/**********************************************************************************
 *                        pages Ausbildungs-CD                                    *
 **********************************************************************************/

#cd-wrapper {
    max-width: 1024px;
    margin: 0 auto 10px;
    padding-bottom: 25px;
    -webkit-box-shadow: 1px 1px 5px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    1px 1px 5px 1px rgba(50, 50, 50, 0.5);
    box-shadow:         1px 1px 5px 1px rgba(50, 50, 50, 0.5);
}
#cd-header {
    display: table;
    width: 100%;
    height: 156px;
    background-color: #172237;
    color: white;
}
#cd-header > div {
    display: table-cell;
    width: 30%;
    padding: 0 10px;
    vertical-align: middle;
    text-align: left;
}
#cd-header > div:first-child {
    display: none;
}
#cd-header > div:nth-child(2) {
    width: 50%;
}
#cd-header > div:last-child {
    text-align: right;
}
#cd-header img {
    width: auto;
    max-width: 100%;
}

#nav-ausbildung ul {
    margin: 1em;
    color: #00a9ec;
    list-style-type: square;
}
#nav-ausbildung li {
    float: left;
    margin-left: 1.5em;
    margin-right: 0.25em;
    font-size: 1.4rem;
}
#nav-ausbildung li a {
    display: block;
    margin-left: -0.5em;
    font-size: 1rem;
    color: #000;
    font-weight: bold;
}
#nav-ausbildung li a:hover {
    color: #00a9ec;
}

#main-content {
    clear: both;
    padding: 35px;
}
#main-content a {
    color: #c00000;
}
#main-content a:hover,
#main-content a:active,
#main-content a:focus {
    text-decoration: underline;
    color: #00a9ec;
}
#main-content ul {
    margin: 1em 0 0 0.4em;
    list-style-image: url("../images/list-bullet-check-blue.png");
}
#main-content ul ul {
    margin: 0 0 0.5em 0;
    list-style-type: circle;
    list-style-image: none;
}
#main-content DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    margin-right: 35px;
}
#main-content DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-image {
    margin-right: 10px;
}

#cd-footer {
    /*margin-top: 35px;*/
}
#cd-footer img {
    width: auto;
    max-width: 100%;
}
#handwerk {
    width: 70%;
    margin: 0 0 0 auto;
}
#blue_line {
    display: block;
    height: 5px;
    margin-top: 1px;
    background-color: #00a9ec;
}
#red_line {
    display: block;
    height: 5px;
    background-color: #c00000;
}
#yellow_line {
    display: block;
    height: 5px;
    background-color: #fbfa00;
}

/* multicols */
.multicolumnContainer {
    margin: 0 0 35px 0;
}

.multicolumnContainer .menu-header {
    padding: 10px;
    background-color: #777;
}
.multicolumnContainer .menu-header h2,
.multicolumnContainer .menu-header h3 {
    margin: 0;
    font-size: 16px;
    color: white;
}
.multicolumnContainer .menu-header h2 {
    text-transform: uppercase;
}
.multicolumnContainer .menu-header h3 {
    font-weight: normal;
}

.multicolumnContainer .menu-box {
    padding: 10px;
    background-color: #E1E1E1;
}
.multicolumnContainer .menu-box h3 {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    color: #00a9ec;
}
#main-content .multicolumnContainer .menu-box li a {
    color: #333;
    text-decoration: none;
}
#main-content .multicolumnContainer .menu-box a:hover,
#main-content .multicolumnContainer .menu-box a:active,
#main-content .multicolumnContainer .menu-box a:focus {
    text-decoration: underline;
    color: #00a9ec;
}

/* colored boxes */
.color-line-box {
    height: 30px;
    width: 200px;
    margin-bottom: 35px;
    margin-top: 5px;
}
.pull-right {
    float: right;
}
.color-line-box span {
    float: left;
    height: 30px;
}
.color-line-box .yellow-line {
    width: 45%;
    margin-right: 5%;
    background-color: #fbfa00;
}
.color-line-box .blue-line {
    width: 30%;
    margin-right: 5%;
    background-color: #00a9ec;
}
.color-line-box .red-line {
    width: 15%;
    background-color: #c00000;
}

.info-box {
    width: 60%;
    margin-bottom: 35px;
    padding: 10px;
    padding-bottom: 1px;
    background-color: #fbfa00;
}
.info-box h1,
.info-box h2,
.info-box h3 {
    margin-top: 0;
}
.multicolumnContainer .csc-textpic-intext-left .csc-textpic-single-image {
    width: 33%;
    margin-right: 15px !important;
}
.multicolumnContainer .csc-textpic-intext-left .csc-textpic-single-image img {
    max-width: 100%; 
}

.box {
    height: 100%;
    padding: 10px;
    background-color: #e1e1e1;
}
.box .csc-header {
    margin-bottom: 10px;
}
.box h1,
.box h2,
.box h3 {
    margin: -10px;
    margin-bottom: 0;
    padding: 10px;
    color: white;
    font-size: 16px;
}
.box .csc-header + h3 {
    margin-top: -20px;
}

.box-grey h1,
.box-grey h2,
.box-grey h3 {
    background-color: #525252;
}
.box-green h1,
.box-green h2,
.box-green h3 {
    background-color: #538234;
}
.box-blue h1,
.box-blue h2,
.box-blue h3 {
    background-color: #00a9ec;
}
.box-red h1,
.box-red h2,
.box-red h3 {
    background-color: #c00000;
}

#stripes > div {
    height: 7px;
}
#stripes > div:first-child {
    background-color: #00A9EC;
}
#stripes > div:nth-child(2) {
    background-color: #C00000;
}
#stripes > div:nth-child(3) {
    background-color: #FBFA00;
}

/* multicol equal height */
.equal-height-box  .multicolumnContainer {
    /* use flex boxes */
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    
    /* establishes the main axis and the direction */
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -ms-box-orient: horizontal;
    box-orient: horizontal; /* 2009 and 2011 syntax */
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;

    /* defines how flex items are laid out along the main axis */
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-box-pack: start;
    box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    
    /* defines the default for how flex items are laid out along
     * the cross axis on the current line */
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    -ms-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    
    /* defines how a single flex item is aligned on the cross axis,
     * and overrides the default established by align-items 
    align-self: stretch;*/
    
    /* layout items either on a single line or on several lines */
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
}
.equal-height-box .multicolumnContainer .column {
    float: none;
}
.equal-height-box .columnItems,
.equal-height-box .columnItem:only-of-type {
    height: 100%;
}
.equal-height-box .columnItem:nth-last-child(2):first-child, 
.equal-height-box .columnItem:nth-last-child(2):first-child ~ div {
    height: 50%;
}
.equal-height-box .columnItem:nth-last-child(3):first-child, 
.equal-height-box .columnItem:nth-last-child(3):first-child ~ div {
    height: 33.3%;
}
.equal-height-box .columnItem:nth-last-child(4):first-child, 
.equal-height-box .columnItem:nth-last-child(4):first-child ~ div {
    height: 25%;
}
.equal-height-box .columnItem:nth-last-child(5):first-child, 
.equal-height-box .columnItem:nth-last-child(5):first-child ~ div {
    height: 20%;
}

/* Dateilinks */
.csc-uploads {
    width: 60%;
    margin-left: 5%;
    font-size: 14px;
}
.csc-uploads td {
    border-bottom: 1px dotted #ddd;
}
.csc-uploads tr:hover {
    background-color: #eee;
}
.box .csc-uploads {
    position: relative;
    width: 95%;
    margin-top: 2rem;
    font-size: 12px;
}
.box .csc-uploads td {
    border-bottom: 1px dotted #bbb;
}
.csc-uploads-icon {
    width: 24px;
}
.box .csc-uploads-description {
    position: absolute;
    top: -1.5rem;
    left: -7px;
    font-size: 14px;
    font-weight: bold;
}
.box .csc-uploads-description:before {
    content: url("../images/list-bullet-check-red.png");
    display: block;
    position: absolute;
    left: -15px;
    padding-right: 0.25rem;
}

.part-extra {
    font-weight: bold;
    color: red;
    vertical-align: top;
}


@media only screen and (min-width: 667px) {
    #cd-header > div {
        width: 25%;
        padding: 0 25px;
    }
    #cd-header > div:first-child {
        display: table-cell;
    }
    #cd-header > div:nth-child(2) {
        width: 50%;
    }
    #cd-header h1 {
        font-size: 1.25rem;
    }
    
    #nav-ausbildung li a {
        font-size: 0.875rem;
    }
    
    #handwerk {
        width: 45%;
    }
}
